<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="826215864">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5016380454298075199</e>
				<e d:type="sUInt64">8558647303912879235</e>
			</UUID>
			<DevString d:type="cDeltaString">fca6403f-c371-459d-83f4-9493606cc676</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">QD Hamburg(Hbf)-Luebeck</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">7c7d3696-27e7-4b33-b9ce-41077d9f678c</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">648d9b01-28fc-4abf-b038-cbeb08bbe207</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">1083fb83-18e5-4d25-b714-c4938331e8ef</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f3d7d24a-429a-417b-98a5-3a3ceaabdc2b</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="824127384">
			<Component>
				<cEditorSceneryRender d:id="826216680">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">246</Palette0Index>
					<Palette1Index d:type="sUInt8">65</Palette1Index>
					<Palette2Index d:type="sUInt8">211</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="824127504">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="824127528">
							<Height d:type="sFloat32" d:alt_encoding="000000C04F133540" d:precision="string">21.0754</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.4708516 -0.0000000 0.8822125 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.8822125 0.0000000 0.4708516 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="824127580">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000FFF98F40" d:precision="string">1023.25</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000A0A0362440" d:precision="string">10.1067</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="826061880">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4772366908251869293</e>
						<e d:type="sUInt64">9866807193023280795</e>
					</UUID>
					<DevString d:type="cDeltaString">002e906d-da6b-423a-9bf6-6b8fddf0ed88</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="826192728">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">76055a69-f7e7-4f99-bf8d-a372d16bd2da</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826192816">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826192904">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hasselbook Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">18ea141a-cb3d-495b-8b01-5481532753f2</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826192992">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Wandsbek Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">fd6ed0a4-756e-4650-80a2-62a8e6fef451</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826193080">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Bad Oldesloe Gleis 8</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">a8178b8f-e54d-41de-a8aa-c4cd75a0ad64</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826193168">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"> </German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">42f0c14a-5a23-48fd-909c-593017af35e2</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826193256">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Lübeck Gleis 4</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">225938dc-b138-440d-a4e7-5a10ce2e1c45</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="824626592">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5623724231619817237</e>
						<e d:type="sUInt64">15787373339567680145</e>
					</UUID>
					<DevString d:type="cDeltaString">9474af15-7b64-4e0b-916a-6741680418db</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5735888173922605673</e>
						<e d:type="sUInt64">15767783792693185983</e>
					</UUID>
					<DevString d:type="cDeltaString">76055a69-f7e7-4f99-bf8d-a372d16bd2da</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="9F3C2CD49AC64A40" d:precision="string">53.5516</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="DD24068195032440" d:precision="string">10.007</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0D0022040" d:precision="string">8.0055</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5286042050920846362</e>
						<e d:type="sUInt64">17461343419851080075</e>
					</UUID>
					<DevString d:type="cDeltaString">18ea141a-cb3d-495b-8b01-5481532753f2</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5066678700350558372</e>
						<e d:type="sUInt64">5905625278010532480</e>
					</UUID>
					<DevString d:type="cDeltaString">fd6ed0a4-756e-4650-80a2-62a8e6fef451</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4746483178990439311</e>
						<e d:type="sUInt64">7254631002587572904</e>
					</UUID>
					<DevString d:type="cDeltaString">a8178b8f-e54d-41de-a8aa-c4cd75a0ad64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5259459047332036938</e>
						<e d:type="sUInt64">16300126940467666064</e>
					</UUID>
					<DevString d:type="cDeltaString">42f0c14a-5a23-48fd-909c-593017af35e2</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5762534181705293820</e>
						<e d:type="sUInt64">15032775397365356695</e>
					</UUID>
					<DevString d:type="cDeltaString">9a971ffc-a24e-4ff8-9798-31ac93259fd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903770423928895708</e>
						<e d:type="sUInt64">4979906750537459620</e>
					</UUID>
					<DevString d:type="cDeltaString">225938dc-b138-440d-a4e7-5a10ce2e1c45</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="00000000ACD07640" d:precision="string">365.042</e>
				<e d:type="sFloat32" d:alt_encoding="00000020DDEF8240" d:precision="string">605.983</e>
				<e d:type="sFloat32" d:alt_encoding="000000A047269040" d:precision="string">1033.57</e>
				<e d:type="sFloat32" d:alt_encoding="00000060667AAD40" d:precision="string">3773.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000E03AC2B440" d:precision="string">5314.23</e>
				<e d:type="sFloat32" d:alt_encoding="00000040A184B640" d:precision="string">5764.63</e>
				<e d:type="sFloat32" d:alt_encoding="00000040F32EC740" d:precision="string">11869.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000060462DD440" d:precision="string">20661.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000060869BDA40" d:precision="string">27246.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000000C0F1DF40" d:precision="string">32711</e>
				<e d:type="sFloat32" d:alt_encoding="0000000070EEE240" d:precision="string">38771.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000C07C4FE340" d:precision="string">39547.9</e>
				<e d:type="sFloat32" d:alt_encoding="0000000010EEE640" d:precision="string">46960.5</e>
				<e d:type="sFloat32" d:alt_encoding="0000000010D5EB40" d:precision="string">57000.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000602672EC40" d:precision="string">58257.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000060A6F8EC40" d:precision="string">59333.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000A029A6ED40" d:precision="string">60721.3</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
